RubyGems Navigation menu

achirkunov-spatial_adapter 1.0.0

Provides enhancements to ActiveRecord to handle spatial datatypes in PostgreSQL and MySQL.

Versions:

  1. 1.0.0 - April 20, 2010 (20.5 KB)

Runtime Dependencies (2):

  • activerecord >= 3.0.0.beta3
  • GeoRuby >= 1.3.0
  • Owners:

    Authors:

    • Pete Deffendol

    SHA 256 checksum:

    2aa57cd0b765aa99b4df41e46fd608d3e55c96dff4a2de2ef760c0b4fdf685b5

    Total downloads 10,972

    For this version 10,972

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: